Subject: Re: Save typing /cygdrive/c?
From: Soren A <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jan 2003 22:41:31 +0000 (UTC)

"Max Bowsher" <[email-masked]> wrote around 28 Jan 2003 
news:01c201c2c714$951686b0$78d96f83@pomello:

> And it's also worth pointing out that "pinfo" makes info pages viewable.
> (The "info" program itself is a nightmare to use.)

I suspect that my ignorance will now be showing, but: I just type `info
[FooBar]' and the info display of FooBar just comes up. I don't know
what 'pinfo' is or why I'd need it. 

   Thanks,
    Soren A

-- 
"So, tell me, my little one-eyed one, on what poor, pitiful,
defenseless planet has my MONSTROSITY been unleashed?"
                       - Dr. Jumba, Disney's "Lilo & Stitch"

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/